Subject: Offline Message from Paxton Prockish: I just sent my swagger 5 back to get re
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 23 Nov 2019 23:38:42 -0000

From: Paxton Prockish <[email-masked]>
Phone: 9135306296
Location: Kansas City, United States
URL: https://swagtron.com/?gclid=EAIaIQobChMIt9Spt7-B5gIVEtVkCh0-OQW7EAAYASAAEgJ98PD_BwE
Department: SwagTron

I just sent my swagger 5 back to get repaired for the 2nd time and it came back with the Bluetooth not working it was working fine till the 3rd week having it  it  wouldn’t turn on and it wouldn’t charge after buying a brand new charger, I was wondering if I could get my money back. Please email me or text me thank you

----
Zopim
https://www.zopim.com